h3.syousai_title{
	color:#000000;
        font-size:150%;
	margin:0;
	padding:30px 0px 30px 0px;
	background-color:#dcdcdc;

}

h3.syousai_extitle{
	background-color:#696969;
	color:#ffffff;
	font-size:90%;
	padding:2px 2px 2px 10px;
}

h3.ichiran_title{
	color:#ffffff;
	background-color:#000000;
	margin:5px 0px 10px 0px;
	padding:2px 2px 2px 10px;
}

h3.ichiran_title_area{
	color:#ffffff;
	background-color:#962350;
	margin:5px 0px 10px 0px;
	padding:2px 2px 2px 10px;
}

h3.ichiran_title_daizu{
	color:#ffffff;
	background-color:#EBB400;
	margin:5px 0px 10px 0px;
	padding:2px 2px 2px 10px;
}

h3.ichiran_title_youto{
	color:#ffffff;
	background-color:#2D235F;
	margin:5px 0px 10px 0px;
	padding:2px 2px 2px 10px;
}

h3.ichiran_title_select{
	color:#ffffff;
	background-color:#005550;
	margin:5px 0px 10px 0px;
	padding:2px 2px 2px 10px;
}

h3.ichiran_title_katei{
	color:#ffffff;
	background-color:#C5CD32;
	margin:5px 0px 10px 0px;
	padding:2px 2px 2px 10px;
}

h3.ichiran_title_gift{
	color:#ffffff;
	background-color:#000000;
	margin:5px 0px 10px 0px;
	padding:2px 2px 2px 10px;
}

h3.ichiran_title_nyuumon{
	color:#ffffff;
	background-color:#97001E;
	margin:5px 0px 10px 0px;
	padding:2px 2px 2px 10px;
}

h2.postage{
	text-align:left;
	font-size:90%;
}

.syousai_body{
	width:800px;
	margin:0px 0px 0px 0px;
}

.syousai_img{
	width:400px;
	float:left;
        text-align:center;
}

.syousai_exp{
	width:200px;
	float:left;
	padding:0px 0px 0px 10px;
        margin-left:50px;
}

.contentbase{
	width:800px;
	margin:15px 0px 10px 0px;
}

.contentbox_left{
	width:198px;
	margin:0px 0px 0px 0px;
	height:250px;
	border-left:1px solid #DCDCDC;
	border-right:1px solid #DCDCDC;
	text-align:center;
	float:left;
}

.contentbox{
	width:199px;
	margin:0px 0px 0px 0px;
	height:250px;
	border-right:1px solid #DCDCDC;
	text-align:center;
	float:left;
}

.contentbase img{
	width:110px;
	height:110px;
	margin:25px 0px 25px 0px;
}

.contentbase h3{
	font-size:90%;
	text-align:left;
	padding:0px 10px 0px 15px;
}

.contentbase p{
	font-size:85%;
	text-align:left;
	padding:0px 10px 0px 15px;
	line-height:1.5;
}


ul.linkbtn{
	text-align:left;
	list-style-image:url("http://www.s-shoyu.com/img/headfoot/marulink.gif");
	font-weight:bold;
	font-size:80%;
	padding:5px 5px 0px 0px;
}

ul.linkbtn_top{
	text-align:left;
	list-style-image:url("http://www.s-shoyu.com/img/headfoot/marulink_top.gif");
	font-weight:bold;
	font-size:80%;
	padding:0px 5px 0px 0px;
}

ul.linkbtn_bot{
	text-align:left;
	list-style-image:url("http://www.s-shoyu.com/img/headfoot/marulink_bot.gif");
	font-weight:bold;
	font-size:80%;
	padding:0px 5px 0px 0px;
}

.linkalign{
	float:right;
	width:auto;
}


